/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab10_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class ReadWriteName3 {
    public static void main(String[] args)
    {
        Scanner scan = new Scanner(System.in);
        System.out.print("Please enter your first name followed by your last name \nbeing seperated " 
                + "from each other by whitespace: ");
        String wholeLine = scan.nextLine();
        
        System.out.println("\nHello " + wholeLine + "!");
        
    }
}
